package org.drools.examples.threading.facts;

public class OccurrenceSettings {
	// The value represents the minimum number of occurrences of an event
	// that will result in an award for this AwardRule.
	private long minOccurrences;
	// The value represents the maximum number of occurrences of an event
	// that will be allowed by this AwardRule.
	private long maxOccurrences;
	
	public long getMinOccurrences() {
		return minOccurrences;
	}
	public void setMinOccurrences(long minOccurrences) {
		this.minOccurrences = minOccurrences;
	}
	public long getMaxOccurrences() {
		return maxOccurrences;
	}
	public void setMaxOccurrences(long maxOccurrences) {
		this.maxOccurrences = maxOccurrences;
	}

}
